:root { 
  --black: #000000;
  --bon-jour: #e2e2e2;
  --celeste: #cbcbcb;
  --heathered-gray: #b9aa9b;
  --heathered-gray-2: #b8a99a;
  --kabul: #68453e;
  --livid-brown: #51302e;
  --pharlap: #a38b86;
  --quick-silver: #a7a9a9;
  --summer-green: #97bfab;
  --white: #ffffff;
  --woody-brown: #52312e;
 
  --font-size-l: 30px;
  --font-size-m: 25px;
  --font-size-s: 22px;
  --font-size-xl: 36px;
  --font-size-xs: 20px;
  --font-size-xxs: 17px;
  --font-size-xxxs: 15px;
 
  --font-family-britti_sans: "Britti Sans", Helvetica;
  --font-family-brittisans-bold: "BrittiSans-Bold", Helvetica;
  --font-family-brittisans-medium: "BrittiSans-Medium", Helvetica;
  --font-family-brittisans-regular: "BrittiSans-Regular", Helvetica;
  --font-family-brittisans-semibold: "BrittiSans-Semibold", Helvetica;
  --font-family-helvetica: "Helvetica", Helvetica;
}
.brittisans-semi-bold-livid-brown-30px {
  color: var(--livid-brown);
  font-family: var(--font-family-brittisans-semibold);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 600;
}

.brittisans-semi-bold-heathered-gray-36px {
  color: var(--heathered-gray);
  font-family: var(--font-family-brittisans-semibold);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 600;
}

.brittisans-semi-bold-heathered-gray-17px {
  color: var(--heathered-gray);
  font-family: var(--font-family-brittisans-semibold);
  font-size: var(--font-size-xxs);
  font-style: normal;
  font-weight: 600;
}

.brittisans-medium-heathered-gray-25px {
  color: var(--heathered-gray-2);
  font-family: var(--font-family-brittisans-medium);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 500;
}

.brittisans-semi-bold-kabul-36px {
  color: var(--kabul);
  font-family: var(--font-family-brittisans-semibold);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 600;
}

.brittisans-semi-bold-kabul-17px {
  color: var(--kabul);
  font-family: var(--font-family-brittisans-semibold);
  font-size: var(--font-size-xxs);
  font-style: normal;
  font-weight: 600;
}

.brittisans-medium-livid-brown-25px {
  color: var(--livid-brown);
  font-family: var(--font-family-brittisans-medium);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 500;
}

.brittisans-medium-woody-brown-25px {
  color: var(--woody-brown);
  font-family: var(--font-family-brittisans-medium);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 500;
}

.brittisans-regular-normal-heathered-gray-15px {
  color: var(--heathered-gray);
  font-family: var(--font-family-brittisans-regular);
  font-size: var(--font-size-xxxs);
  font-style: normal;
  font-weight: 400;
}

.brittisans-regular-normal-woody-brown-25px {
  color: var(--woody-brown);
  font-family: var(--font-family-brittisans-regular);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.brittisans-semi-bold-woody-brown-21px {
  color: var(--woody-brown);
  font-family: var(--font-family-brittisans-semibold);
  font-size: 21px;
  font-style: normal;
  font-weight: 600;
}

.brittisans-bold-woody-brown-25px {
  color: var(--woody-brown);
  font-family: var(--font-family-brittisans-bold);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
}

.brittisans-semi-bold-woody-brown-43px {
  color: var(--woody-brown);
  font-family: var(--font-family-brittisans-semibold);
  font-size: 43px;
  font-style: normal;
  font-weight: 600;
}

.brittisans-semi-bold-livid-brown-38px {
  color: var(--livid-brown);
  font-family: var(--font-family-brittisans-semibold);
  font-size: 38px;
  font-style: normal;
  font-weight: 600;
}

.brittisans-semi-bold-quick-silver-25px {
  color: var(--quick-silver);
  font-family: var(--font-family-brittisans-semibold);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 600;
}

.brittisans-semi-bold-kabul-141px {
  color: var(--kabul);
  font-family: var(--font-family-brittisans-semibold);
  font-size: 141px;
  font-style: normal;
  font-weight: 600;
}

.brittisans-regular-normal-white-25px {
  color: var(--white);
  font-family: var(--font-family-brittisans-regular);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.brittisans-normal-woody-brown-25px {
  color: var(--woody-brown);
  font-family: var(--font-family-britti_sans);
  font-size: var(--font-size-m);
}

.brittisans-medium-woody-brown-20px {
  color: var(--woody-brown);
  font-family: var(--font-family-brittisans-medium);
  font-size: var(--font-size-xs);
  font-style: normal;
  font-weight: 500;
}

.brittisans-semi-bold-heathered-gray-69px {
  color: var(--heathered-gray);
  font-family: var(--font-family-brittisans-semibold);
  font-size: 69px;
  font-style: normal;
  font-weight: 600;
}

.brittisans-bold-woody-brown-17px {
  color: var(--woody-brown);
  font-family: var(--font-family-brittisans-bold);
  font-size: var(--font-size-xxs);
  font-style: normal;
  font-weight: 700;
}

.brittisans-semi-bold-kabul-66px {
  color: var(--kabul);
  font-family: var(--font-family-brittisans-semibold);
  font-size: 66px;
  font-style: normal;
  font-weight: 600;
}

.brittisans-regular-normal-woody-brown-15px {
  color: var(--woody-brown);
  font-family: var(--font-family-brittisans-regular);
  font-size: var(--font-size-xxxs);
  font-style: normal;
  font-weight: 400;
}

.brittisans-semi-bold-heathered-gray-80px {
  color: var(--heathered-gray);
  font-family: var(--font-family-brittisans-semibold);
  font-size: 80px;
  font-style: normal;
  font-weight: 600;
}

.brittisans-medium-heathered-gray-20px {
  color: var(--heathered-gray-2);
  font-family: var(--font-family-brittisans-medium);
  font-size: var(--font-size-xs);
  font-style: normal;
  font-weight: 500;
}

.brittisans-semi-bold-livid-brown-80px {
  color: var(--livid-brown);
  font-family: var(--font-family-brittisans-semibold);
  font-size: 80px;
  font-style: normal;
  font-weight: 600;
}

.brittisans-semi-bold-heathered-gray-30px {
  color: var(--heathered-gray);
  font-family: var(--font-family-brittisans-semibold);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 600;
}

.brittisans-semi-bold-woody-brown-25px {
  color: var(--woody-brown);
  font-family: var(--font-family-brittisans-semibold);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 600;
}

.brittisans-regular-normal-white-20px {
  color: var(--white);
  font-family: var(--font-family-brittisans-regular);
  font-size: var(--font-size-xs);
  font-style: normal;
  font-weight: 400;
}

.brittisans-semi-bold-woody-brown-10px {
  color: var(--woody-brown);
  font-family: var(--font-family-brittisans-semibold);
  font-size: 10px;
  font-style: normal;
  font-weight: 600;
}

.brittisans-regular-normal-heathered-gray-25px {
  color: var(--heathered-gray);
  font-family: var(--font-family-brittisans-regular);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.brittisans-bold-woody-brown-15px {
  color: var(--woody-brown);
  font-family: var(--font-family-brittisans-bold);
  font-size: var(--font-size-xxxs);
  font-style: normal;
  font-weight: 700;
}

.brittisans-normal-white-25px {
  color: var(--white);
  font-family: var(--font-family-britti_sans);
  font-size: var(--font-size-m);
}

.brittisans-bold-heathered-gray-25px {
  color: var(--heathered-gray);
  font-family: var(--font-family-brittisans-bold);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
}

.brittisans-regular-normal-white-23px {
  color: var(--white);
  font-family: var(--font-family-brittisans-regular);
  font-size: 23px;
  font-style: normal;
  font-weight: 400;
}

.brittisans-medium-woody-brown-14px {
  color: var(--woody-brown);
  font-family: var(--font-family-brittisans-medium);
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
}

.brittisans-semi-bold-heathered-gray-32px {
  color: var(--heathered-gray);
  font-family: var(--font-family-brittisans-semibold);
  font-size: 32px;
  font-style: normal;
  font-weight: 600;
}

.brittisans-bold-heathered-gray-20px {
  color: var(--heathered-gray);
  font-family: var(--font-family-brittisans-bold);
  font-size: var(--font-size-xs);
  font-style: normal;
  font-weight: 700;
}

.brittisans-bold-heathered-gray-28px {
  color: var(--heathered-gray);
  font-family: var(--font-family-brittisans-bold);
  font-size: 28px;
  font-style: normal;
  font-weight: 700;
}

.brittisans-semi-bold-heathered-gray-111px {
  color: var(--heathered-gray);
  font-family: var(--font-family-brittisans-semibold);
  font-size: 111px;
  font-style: normal;
  font-weight: 600;
}

.brittisans-medium-white-20px {
  color: var(--white);
  font-family: var(--font-family-brittisans-medium);
  font-size: var(--font-size-xs);
  font-style: normal;
  font-weight: 500;
}

.brittisans-semi-bold-white-25px {
  color: var(--white);
  font-family: var(--font-family-brittisans-semibold);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 600;
}

.brittisans-bold-heathered-gray-32px {
  color: var(--heathered-gray);
  font-family: var(--font-family-brittisans-bold);
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
}

.brittisans-regular-normal-white-22px {
  color: var(--white);
  font-family: var(--font-family-brittisans-regular);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}

.brittisans-medium-celeste-20px {
  color: var(--celeste);
  font-family: var(--font-family-brittisans-medium);
  font-size: var(--font-size-xs);
  font-style: normal;
  font-weight: 500;
}

.brittisans-semi-bold-heathered-gray-16px {
  color: var(--heathered-gray);
  font-family: var(--font-family-brittisans-semibold);
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
}

.brittisans-semi-bold-heathered-gray-37px {
  color: var(--heathered-gray);
  font-family: var(--font-family-brittisans-semibold);
  font-size: 37px;
  font-style: normal;
  font-weight: 600;
}

.brittisans-medium-white-25px {
  color: var(--white);
  font-family: var(--font-family-brittisans-medium);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 500;
}

.brittisans-regular-normal-woody-brown-22px {
  color: var(--woody-brown);
  font-family: var(--font-family-brittisans-regular);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}

.brittisans-bold-pharlap-25px {
  color: var(--pharlap);
  font-family: var(--font-family-brittisans-bold);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
}

.brittisans-semi-bold-heathered-gray-80px-2 {
  color: var(--heathered-gray-2);
  font-family: var(--font-family-brittisans-semibold);
  font-size: 80px;
  font-style: normal;
  font-weight: 600;
}

.brittisans-semi-bold-woody-brown-80px {
  color: var(--woody-brown);
  font-family: var(--font-family-brittisans-semibold);
  font-size: 80px;
  font-style: normal;
  font-weight: 600;
}

.brittisans-semi-bold-woody-brown-18px {
  color: var(--woody-brown);
  font-family: var(--font-family-brittisans-semibold);
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
}

.brittisans-regular-normal-kabul-25px {
  color: var(--kabul);
  font-family: var(--font-family-brittisans-regular);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.brittisans-bold-woody-brown-20px {
  color: var(--woody-brown);
  font-family: var(--font-family-brittisans-bold);
  font-size: var(--font-size-xs);
  font-style: normal;
  font-weight: 700;
}

.brittisans-bold-woody-brown-97px {
  color: var(--woody-brown);
  font-family: var(--font-family-brittisans-bold);
  font-size: 97px;
  font-style: normal;
  font-weight: 700;
}

.brittisans-bold-summer-green-97px {
  color: var(--summer-green);
  font-family: var(--font-family-brittisans-bold);
  font-size: 97px;
  font-style: normal;
  font-weight: 700;
}

.brittisans-bold-heathered-gray-17px {
  color: var(--heathered-gray);
  font-family: var(--font-family-brittisans-bold);
  font-size: var(--font-size-xxs);
  font-style: normal;
  font-weight: 700;
}
